/**
 * @description 角色管理 API 接口，定义角色与权限操作的请求
 * @author D吕贺034244311
 * @date 20260619
 */
import { post } from '@/utils/request'

export function fetchList() {
  return post('/exam/api/sys/role/list', {})
}

